<!DOCTYPE html>
<html lang="ru">

  <head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="preload" href="fonts/Roboto-Bold.woff2" as="font" type="font/woff2" crossorigin>
    <link rel="preload" href="fonts/Roboto-Regular.woff2" as="font" type="font/woff2" crossorigin>
    <link rel="preload" href="fonts/TTFirsNeue-Bold.woff2" as="font" type="font/woff2" crossorigin>
    <link rel="preload" href="fonts/TTFirsNeue-Medium.woff2" as="font" type="font/woff2" crossorigin>
    <link rel="preload" href="fonts/TTFirsNeue-Regular.woff2" as="font" type="font/woff2" crossorigin>
    <link rel="shortcut icon" href="img/icon.svg" type="image/svg">
    <link rel="stylesheet" href="css/style.min.css">
    <title>High Pass</title>
    <script defer src="https://api-maps.yandex.ru/2.1/?apikey=вашAPI-ключ&lang=ru_RU"></script>
    <script defer src="js/script.min.js"></script>
  </head>

  <body>

    <!-------------------------- ШАПКА -------------------------->
    <header class="header">

      <!-------------------------- ГЛАВНОЕ МЕНЮ -------------------------->
      <div class="header__menu">
        <div class="container header__menu-container">

          <img class="logo header__logo" src="img/sprite.svg#logo" alt="Логотип">

          <!-------------------------- navbar черный -------------------------->
          <nav class="nav header__nav header__nav_desk">
            <ul class="menu">
              <li class="menu__item">
                <a class="menu__link" href="#about">О студии</a>
              </li>
              <li class="menu__item">
                <a class="menu__link" href="#projects">Наши проекты</a>
              </li>
              <li class="menu__item">
                <a class="menu__link" href="#services">Услуги</a>
              </li>
              <li class="menu__item">
                <a class="menu__link" href="#masters">Мастер-классы</a>
              </li>
              <li class="menu__item">
                <a class="menu__link" href="#contacts">Контакты</a>
              </li>
            </ul>
          </nav>

          <!-------------------------- Поиск -------------------------->
          <div class="header__tablet-block">
            <form class="header__form">
              <input class="header__inp header__inp_tablet" type="text" placeholder="Что будем искать?"
                aria-label="Введите, что нужно найти на сайте">
              <button class="header__search" type="button" aria-label="Кнопка поиска">
                <svg width="25" height="25" viewBox="0 0 25 25" xmlns="http://www.w3.org/2000/svg">
                  <use href="img/sprite.svg#search" />
                </svg>
              </button>
              <button class="header__close" type="button" aria-label="Кнопка закрытия строки поиска">
                <svg width="25" height="25" viewBox="0 0 25 25" xmlns="http://www.w3.org/2000/svg">
                  <use href="img/sprite.svg#header__close" />
                </svg>
              </button>
            </form>
          </div>
        </div>
      </div>

      <!-------------------------- ТЕЛЕФОН И ПОИСК -------------------------->
      <div class="header__submenu">
        <div class="container header__submenu-container">

          <button class="header__btn" type="button" aria-label="Кнопка открытия меню">
            <svg width="20" height="18" viewBox="0 0 20 18" xmlns="http://www.w3.org/2000/svg">
              <use href="img/sprite.svg#burger" />
            </svg>
          </button>


          <form class="header__form header__form_desk">
            <button class="header__search" type="button" aria-label="Кнопка поиска">

            </button>

          </form>
          <!-------------------------- navbar серый -------------------------->
          <nav class="nav header__nav header__nav_tablet">
            <ul class="menu">
              <li class="menu__item">
                <a class="menu__link" href="#about">О студии</a>
              </li>
              <li class="menu__item">
                <a class="menu__link" href="#projects">Наши проекты</a>
              </li>
              <li class="menu__item">
                <a class="menu__link" href="#services">Услуги</a>
              </li>
              <li class="menu__item">
                <a class="menu__link" href="#masters">Мастер-классы</a>
              </li>
              <li class="menu__item">
                <a class="menu__link" href="#contacts">Контакты</a>
              </li>
            </ul>
          </nav>

          <!-------------------------- burger -------------------------->
          <div class="burger">

            <button class="burger__close" type="button" aria-label="Кнопка закрытия меню">
              <svg width="20" height="20" viewBox="0 0 20 20" xmlns="http://www.w3.org/2000/svg">
                <use href="img/sprite.svg#close" />
              </svg>
            </button>

            <ul class="burger__menu">
              <li class="burger__item">
                <a class="burger__link" href="#about">О студии</a>
              </li>
              <li class="burger__item">
                <a class="burger__link" href="#projects">Наши проекты</a>
              </li>
              <li class="burger__item">
                <a class="burger__link" href="#services">Услуги</a>
              </li>
              <li class="burger__item">
                <a class="burger__link" href="#masters">Мастер-классы</a>
              </li>
              <li class="burger__item">
                <a class="burger__link" href="#contacts">Контакты</a>
              </li>
            </ul>

            <a aria-label="телефон 849542423532" class="header__tel header__tel_desk" href="tel:+749542423532">
              <svg width="18" height="18" viewBox="0 0 18 18" xmlns="http://www.w3.org/2000/svg">
                <use href="img/sprite.svg#phone" />
              </svg>
              +7 (495) 42-423-532
            </a>

          </div>

        </div>
      </div>

    </header>

    <main>

      <!-------------------------- ПРИМЕРЫ РАБОТ -------------------------->
      <section class="works">
        <div class="container works__container">

          <article class="works__event">
            <p class="works__organizer">Мастер-класс от Игоря Робова</p>
            <h2 class="works__title">Неоновый фотосет 2.0 7 июля 20:00</h2>
            <a class="btn btn__entire btn_orange" href="">Узнать больше</a>
            <span class="hashtag works__hashtag">#мастеркласс</span>
          </article>

          <div class="works__examples">
            <h3 class="works__heading">Работы участников предыдущего мастер-класса</h3>
            <ul class="works__list">
              <li class="works__item works__item_one">
                <picture class="works__example">
                  <source srcset="img/works/works__1.webp" media="(min-width: 1025px)">
                  <source srcset="img/works/works__1_1024.webp" media="(min-width: 769px)">
                  <source srcset="img/works/works__1_768.webp" media="(min-width: 451px)">
                  <source srcset="img/works/works__1_320.webp" media="(min-width: 320px)">
                  <img src="img/works/works__1.jpg" alt="Пример работ №1">
                </picture>
              </li>
              <li class="works__item works__item_two">
                <picture class="works__example">
                  <source srcset="img/works/works__2.webp" media="(min-width: 1025px)">
                  <source srcset="img/works/works__2_1024.webp" media="(min-width: 769px)">
                  <source srcset="img/works/works__2_768.webp" media="(min-width: 451px)">
                  <source srcset="img/works/works__2_320.webp" media="(min-width: 320px)">
                  <img src="img/works/works__2.jpg" alt="Пример работ №2">
                </picture>
              </li>
              <li class="works__item works__item_three">
                <picture class="works__example">
                  <source srcset="img/works/works__3.webp" media="(min-width: 1025px)">
                  <source srcset="img/works/works__3_1024.webp" media="(min-width: 769px)">
                  <source srcset="img/works/works__3_768.webp" media="(min-width: 451px)">
                  <source srcset="img/works/works__3_320.webp" media="(min-width: 320px)">
                  <img src="img/works/works__3.jpg" alt="Пример работ №3">
                </picture>
              </li>
            </ul>
          </div>

        </div>
      </section>

      <section id="about" class="about">
        <div class="container about__container">

          <h2 class="title about__title">О студии</h2>

          <p class="parag about__parag">В рамках спецификации современных стандартов, интерактивные прототипы,
            инициированные исключительно синтетически, ограничены исключительно образом мышления. Предварительные выводы
            неутешительны: высокотехнологичная концепция общественного уклада требует от нас анализа соответствующих
            условий активизации! Следует отметить, что семантический разбор внешних противодействий фиксирует
            необходимость распределения внутренних резервов и ресурсов. Безусловно, граница обучения кадров
            предоставляет широкие возможности для первоочередных требований. Повседневная практика показывает, что
            глубокий уровень погружения предполагает независимые способы реализации новых принципов формирования
            материально-технической и кадровой базы. Приятно, граждане, наблюдать, как явные признаки
            институционализации являются только методом политического участия и нарушающими общечеловеческие нормы
            этики.</p>

          <div class="about__right">
            <div class="about__camera"></div>
            <strong class="caption about__caption">Подписаться на рассылку</strong>
            <form class="about__form">
              <label class="about__label">
                <span class="about__hint" aria-label="Подсказка: недопустимый формат почты">Недопустимый формат</span>
                <input class="field about__inp" type="email" placeholder="E-mail" required aria-label="Введите почту">
              </label>
              <button class="btn about__btn">Отправить</button>
            </form>
          </div>

        </div>
      </section>

      <section id="projects" class="projects">
        <div class="container projects__container">

          <div class="projects__swiper_upper">

            <h2 class="title projects__title">Наши проекты</h2>

            <ul class="projects__tabs projects__tabs_mobile">
              <li class="projects__li">
                <button type="button" class="projects__tab projects__tab_active"
                  aria-label="Первая вкладка со списком проектов">1</button>
              </li>
              <li class="projects__li">
                <button type="button" class="projects__tab" aria-label="Вторая вкладка со списком проектов">2</button>
              </li>
            </ul>

          </div>

          <div class="projects__holder projects__holder_active">

            <ul class="projects__list projects__list_upper">

              <li class="projects__item projects__item_common">

                <figure class="projects__figure">
                  <picture class="projects__img">
                    <source srcset="img/projects/slide-1/projects__slide-1.1.webp" media="(min-width: 1700px)">
                    <source srcset="img/projects/slide-1/projects__slide-1.1_1024.webp" media="(min-width: 577px)">
                    <source srcset="img/projects/slide-1/projects__slide-1.1_320.webp" media="(min-width: 320px)">
                    <img src="img/projects/slide-1/projects__slide-1.1.jpg" alt="Проект №1">
                  </picture>
                  <figcaption class="projects__figcaption">
                    <a href="" class="projects__headline btn__entire">Синтетически, смешаны с не уникальными данными до
                      степени...</a>
                    <div class="date">
                      <svg class="date__calendar projects__calendar" width="12" height="14" viewBox="0 0 12 14"
                        xmlns="http://www.w3.org/2000/svg">
                        <use href="img/sprite.svg#calendar" />
                      </svg>
                      <span class="projects__day date__day">16 июня</span>
                    </div>
                  </figcaption>
                </figure>
                <span class="hashtag projects__hashtag">#пейзаж</span>

              </li>

              <li class="projects__item projects__item_common">

                <figure class="projects__figure">
                  <picture class="projects__img">
                    <source srcset="img/projects/slide-1/projects__slide-1.2.webp" media="(min-width: 1700px)">
                    <source srcset="img/projects/slide-1/projects__slide-1.2_1024.webp" media="(min-width: 577px)">
                    <source srcset="img/projects/slide-1/projects__slide-1.2_320.webp" media="(min-width: 320px)">
                    <img src="img/projects/slide-1/projects__slide-1.2.jpg" alt="Проект №2">
                  </picture>
                  <figcaption class="projects__figcaption">
                    <a href="" class="projects__headline btn__entire">В своём стремлении улучшить опыт мы упускаем, что
                      явные...</a>
                    <div class="date">
                      <svg class="date__calendar projects__calendar" width="12" height="14" viewBox="0 0 12 14"
                        xmlns="http://www.w3.org/2000/svg">
                        <use href="img/sprite.svg#calendar" />
                      </svg>
                      <span class="projects__day date__day">28 мая</span>
                    </div>
                  </figcaption>
                </figure>
                <span class="hashtag projects__hashtag">#портрет</span>

              </li>

              <li class="projects__item projects__item_common">

                <figure class="projects__figure">
                  <picture class="projects__img">
                    <source srcset="img/projects/slide-1/projects__slide-1.3.webp" media="(min-width: 1700px)">
                    <source srcset="img/projects/slide-1/projects__slide-1.3_1024.webp" media="(min-width: 577px)">
                    <source srcset="img/projects/slide-1/projects__slide-1.3_320.webp" media="(min-width: 320px)">
                    <img src="img/projects/slide-1/projects__slide-1.3.jpg" alt="Проект №3">
                  </picture>
                  <figcaption class="projects__figcaption">
                    <a href="" class="projects__headline btn__entire">Равным образом, высокое качество
                      позиционных...</a>
                    <div class="date">
                      <svg class="date__calendar projects__calendar" width="12" height="14" viewBox="0 0 12 14"
                        xmlns="http://www.w3.org/2000/svg">
                        <use href="img/sprite.svg#calendar" />
                      </svg>
                      <span class="projects__day date__day">14 мая</span>
                    </div>
                  </figcaption>
                </figure>
                <span class="hashtag projects__hashtag">#предмет</span>

              </li>

              <li class="projects__item
                projects__item_common projects__item_common_tablet">
                <figure class="projects__figure">
                  <picture class="projects__img">
                    <source srcset="img/projects/slide-2/projects__slide-2.4.webp" media="(min-width: 1700px)">
                    <source srcset="img/projects/slide-2/projects__slide-2.4_1024.webp" media="(min-width: 577px)">
                    <source srcset="img/projects/slide-2/projects__slide-2.4_320.webp" media="(min-width: 320px)">
                    <img src="img/projects/slide-2/projects__slide-2.4.jpg" alt="Проект №1">
                  </picture>
                  <figcaption class="projects__figcaption">
                    <a href="" class="projects__headline btn__entire">Равным образом, сложившаяся структура
                      организации...</a>
                    <div class="date">
                      <svg class="date__calendar projects__calendar" width="12" height="14" viewBox="0 0 12 14"
                        xmlns="http://www.w3.org/2000/svg">
                        <use href="img/sprite.svg#calendar" />
                      </svg>
                      <span class="projects__day date__day">15 февраля</span>
                    </div>
                  </figcaption>
                </figure>
                <span class="hashtag projects__hashtag">#пейзаж</span>
              </li>

              <li class="projects__item projects__item_huge projects__item_huge_desk projects__item_huge_fuji">
                <div class="projects__upper">
                  <div class="date projects__date">
                    <svg class="date__calendar" width="12" height="14" viewBox="0 0 12 14"
                      xmlns="http://www.w3.org/2000/svg">
                      <use href="img/sprite.svg#calendar" />
                    </svg>
                    <span class="date__day">9 апреля</span>
                  </div>
                  <h3 class="projects__heading">Cемантический разбор</h3>
                  <span class="content projects__content">
                    В рамках спецификации современных стандартов, интерактивные прототипы
                  </span>
                </div>
                <a href="" class="btn btn__entire projects__btn">О проекте</a>
                <span class="hashtag projects__hashtag">#fuji</span>
              </li>

            </ul>

            <ul class="projects__list projects__list_lower">

              <li
                class="projects__item projects__item_huge projects__item_huge_upper projects__item_huge_tablet projects__item_huge_fuji">
                <div class="projects__upper">
                  <div class="date projects__date">
                    <svg class="date__calendar" width="12" height="14" viewBox="0 0 12 14"
                      xmlns="http://www.w3.org/2000/svg">
                      <use href="img/sprite.svg#calendar" />
                    </svg>
                    <span class="date__day">9 апреля</span>
                  </div>
                  <h3 class="projects__heading">Cемантический разбор</h3>
                  <span class="content projects__content">
                    В рамках спецификации современных стандартов, интерактивные прототипы
                  </span>
                </div>
                <a href="" class="btn btn__entire projects__btn">О проекте</a>
                <span class="hashtag projects__hashtag">#fuji</span>
              </li>

              <li class="projects__item projects__item_huge projects__item_huge_lower projects__item_huge_oblivion">
                <div class="projects__upper">
                  <div class="date projects__date">
                    <svg class="date__calendar" width="12" height="14" viewBox="0 0 12 14"
                      xmlns="http://www.w3.org/2000/svg">
                      <use href="img/sprite.svg#calendar" />
                    </svg>
                    <span class="date__day">20 марта</span>
                  </div>
                  <h3 class="projects__heading">Забвение</h3>
                  <span class="content projects__content">
                    Играет важную роль в формировании глубокомысленных рассуждений
                  </span>
                </div>
                <a href="" class="btn btn__entire projects__btn">О проекте</a>
                <span class="hashtag projects__hashtag">#проектзабвение</span>
              </li>

              <li class="projects__item projects__item_common projects__item_common_upper">
                <figure class="projects__figure">
                  <picture class="projects__img">
                    <source srcset="img/projects/slide-1/projects__slide-1.6.webp" media="(min-width: 1700px)">
                    <source srcset="img/projects/slide-1/projects__slide-1.6_1024.webp" media="(min-width: 577px)">
                    <source srcset="img/projects/slide-1/projects__slide-1.6_320.webp" media="(min-width: 320px)">
                    <img src="img/projects/slide-1/projects__slide-1.6.jpg" alt="Проект №6">
                  </picture>
                  <figcaption class="projects__figcaption">
                    <a href="" class="projects__headline btn__entire">Как принято считать, многие известные личности и
                      по сей день остаются уделом либералов...</a>
                    <div class="date">
                      <svg class="date__calendar projects__calendar" width="12" height="14" viewBox="0 0 12 14"
                        xmlns="http://www.w3.org/2000/svg">
                        <use href="img/sprite.svg#calendar" />
                      </svg>
                      <span class="projects__day date__day">16 июня</span>
                    </div>
                  </figcaption>
                </figure>
                <span class="hashtag projects__hashtag">#ретушь</span>
              </li>

              <li class="projects__item projects__item_common projects__item_common_lower">
                <figure class="projects__figure">
                  <picture class="projects__img">
                    <source srcset="img/projects/slide-1/projects__slide-1.7.webp" media="(min-width: 1700px)">
                    <source srcset="img/projects/slide-1/projects__slide-1.7_1024.webp" media="(min-width: 577px)">
                    <source srcset="img/projects/slide-1/projects__slide-1.7_320.webp" media="(min-width: 320px)">
                    <img src="img/projects/slide-1/projects__slide-1.7.jpg" alt="Проект №7">
                  </picture>
                  <figcaption class="projects__figcaption">
                    <a href="" class="projects__headline btn__entire">С учётом сложившейся международной обстановки,
                      новая модель организационной...</a>
                    <div class="date">
                      <svg class="date__calendar projects__calendar" width="12" height="14" viewBox="0 0 12 14"
                        xmlns="http://www.w3.org/2000/svg">
                        <use href="img/sprite.svg#calendar" />
                      </svg>
                      <span class="projects__day date__day">1 марта</span>
                    </div>
                  </figcaption>
                </figure>
                <span class="hashtag projects__hashtag">#портрет</span>
              </li>

            </ul>

          </div>

          <div class="projects__holder">

            <ul class="projects__list_lower">

              <li class="projects__item projects__item_huge projects__item_huge_upper projects__item_huge_portrait">
                <div class="projects__upper">
                  <div class="date projects__date">
                    <svg class="date__calendar" width="12" height="14" viewBox="0 0 12 14"
                      xmlns="http://www.w3.org/2000/svg">
                      <use href="img/sprite.svg#calendar" />
                    </svg>
                    <span class="date__day">24 февраля</span>
                  </div>
                  <h3 class="projects__heading">Спорная точка зрения</h3>
                  <span class="content projects__content">
                    Ясность нашей позиции очевидна: убеждённость некоторых оппонентов
                  </span>
                </div>
                <a href="" class="btn btn__entire projects__btn">О проекте</a>
                <span class="hashtag projects__hashtag">#портрет</span>
              </li>

              <li class="projects__item projects__item_common projects__item_common_upper">
                <figure class="projects__figure">
                  <picture class="projects__img">
                    <source srcset="img/projects/slide-2/projects__slide-2.2.webp" media="(min-width: 1700px)">
                    <source srcset="img/projects/slide-2/projects__slide-2.2_1024.webp" media="(min-width: 577px)">
                    <source srcset="img/projects/slide-2/projects__slide-2.2_320.webp" media="(min-width: 320px)">
                    <img src="img/projects/slide-2/projects__slide-2.2.jpg" alt="Проект №1">
                  </picture>
                  <figcaption class="projects__figcaption">
                    <a href="" class="projects__headline btn__entire">Идейные соображения высшего порядка, а также
                      убеждённость некоторых оппонентов...</a>
                    <div class="date">
                      <svg class="date__calendar projects__calendar" width="12" height="14" viewBox="0 0 12 14"
                        xmlns="http://www.w3.org/2000/svg">
                        <use href="img/sprite.svg#calendar" />
                      </svg>
                      <span class="projects__day date__day">20 февраля</span>
                    </div>
                  </figcaption>
                </figure>
                <span class="hashtag projects__hashtag">#ретушь</span>
              </li>

              <li class="projects__item projects__item_common projects__item_common_lower">
                <figure class="projects__figure">
                  <picture class="projects__img">
                    <source srcset="img/projects/slide-2/projects__slide-2.3.webp" media="(min-width: 1700px)">
                    <source srcset="img/projects/slide-2/projects__slide-2.3_1024.webp" media="(min-width: 577px)">
                    <source srcset="img/projects/slide-2/projects__slide-2.3_320.webp" media="(min-width: 320px)">
                    <img src="img/projects/slide-2/projects__slide-2.3.jpg" alt="Проект №1">
                  </picture>
                  <figcaption class="projects__figcaption">
                    <a href="" class="projects__headline btn__entire">Прежде всего, повышение уровня гражданского
                      сознания говорит о возможностях приоритизации...</a>
                    <div class="date">
                      <svg class="date__calendar projects__calendar" width="12" height="14" viewBox="0 0 12 14"
                        xmlns="http://www.w3.org/2000/svg">
                        <use href="img/sprite.svg#calendar" />
                      </svg>
                      <span class="projects__day date__day">18 февраля</span>
                    </div>
                  </figcaption>
                </figure>
                <span class="hashtag projects__hashtag">#портрет</span>
              </li>

              <li
                class="projects__item projects__item_huge projects__item_huge_tablet projects__item_huge_lower projects__item_huge_jazz">
                <div class="projects__upper">
                  <div class="date projects__date">
                    <svg class="date__calendar" width="12" height="14" viewBox="0 0 12 14"
                      xmlns="http://www.w3.org/2000/svg">
                      <use href="img/sprite.svg#calendar" />
                    </svg>
                    <span class="date__day">2 февраля</span>
                  </div>
                  <h3 class="projects__heading">Задания по разработке своевременного</h3>
                  <span class="content projects__content">
                    Повседневная практика показывает, что сложившаяся структура организации играет важную роль
                  </span>
                </div>
                <a href="" class="btn btn__entire projects__btn">О проекте</a>
                <span class="hashtag projects__hashtag">#fuji</span>
              </li>

            </ul>

            <ul class="projects__list_upper">

              <li class="projects__item
                projects__item_common 
                projects__item_common_desk">
                <figure class="projects__figure">
                  <picture class="projects__img">
                    <source srcset="img/projects/slide-2/projects__slide-2.4.webp" media="(min-width: 1700px)">
                    <source srcset="img/projects/slide-2/projects__slide-2.4_1024.webp" media="(min-width: 577px)">
                    <source srcset="img/projects/slide-2/projects__slide-2.4_320.webp" media="(min-width: 320px)">
                    <img src="img/projects/slide-2/projects__slide-2.4.jpg" alt="Проект №1">
                  </picture>
                  <figcaption class="projects__figcaption">
                    <a href="" class="projects__headline btn__entire">Равным образом, сложившаяся структура
                      организации...</a>
                    <div class="date">
                      <svg class="date__calendar projects__calendar" width="12" height="14" viewBox="0 0 12 14"
                        xmlns="http://www.w3.org/2000/svg">
                        <use href="img/sprite.svg#calendar" />
                      </svg>
                      <span class="projects__day date__day">15 февраля</span>
                    </div>
                  </figcaption>
                </figure>
                <span class="hashtag projects__hashtag">#пейзаж</span>
              </li>

              <li class="projects__item projects__item_common">
                <figure class="projects__figure">
                  <picture class="projects__img">
                    <source srcset="img/projects/slide-2/projects__slide-2.5.webp" media="(min-width: 1700px)">
                    <source srcset="img/projects/slide-2/projects__slide-2.5_1024.webp" media="(min-width: 577px)">
                    <source srcset="img/projects/slide-2/projects__slide-2.5_320.webp" media="(min-width: 320px)">
                    <img src="img/projects/slide-2/projects__slide-2.5.jpg" alt="Проект №1">
                  </picture>
                  <figcaption class="projects__figcaption">
                    <a href="" class="projects__headline btn__entire">Безусловно, реализация намеченных плановых заданий
                      обеспечивает...</a>
                    <div class="date">
                      <svg class="date__calendar projects__calendar" width="12" height="14" viewBox="0 0 12 14"
                        xmlns="http://www.w3.org/2000/svg">
                        <use href="img/sprite.svg#calendar" />
                      </svg>
                      <span class="projects__day date__day">10 февраля</span>
                    </div>
                  </figcaption>
                </figure>
                <span class="hashtag projects__hashtag">#предмет</span>
              </li>

              <li class="projects__item projects__item_common">
                <figure class="projects__figure">
                  <picture class="projects__img">
                    <source srcset="img/projects/slide-2/projects__slide-2.6.webp" media="(min-width: 1700px)">
                    <source srcset="img/projects/slide-2/projects__slide-2.6_1024.webp" media="(min-width: 577px)">
                    <source srcset="img/projects/slide-2/projects__slide-2.6_320.webp" media="(min-width: 320px)">
                    <img src="img/projects/slide-2/projects__slide-2.6.jpg" alt="Проект №1">
                  </picture>
                  <figcaption class="projects__figcaption">
                    <a href="" class="projects__headline btn__entire">Безусловно, курс на социальный национальный...</a>
                    <div class="date">
                      <svg class="date__calendar projects__calendar" width="12" height="14" viewBox="0 0 12 14"
                        xmlns="http://www.w3.org/2000/svg">
                        <use href="img/sprite.svg#calendar" />
                      </svg>
                      <span class="projects__day date__day">7 февраля</span>
                    </div>
                  </figcaption>
                </figure>
                <span class="hashtag projects__hashtag">#пейзаж</span>
              </li>

              <li
                class="projects__item projects__item_huge projects__item_huge_desk projects__item_huge_lower projects__item_huge_jazz">
                <div class="projects__upper">
                  <div class="date projects__date">
                    <svg class="date__calendar" width="12" height="14" viewBox="0 0 12 14"
                      xmlns="http://www.w3.org/2000/svg">
                      <use href="img/sprite.svg#calendar" />
                    </svg>
                    <span class="date__day">2 февраля</span>
                  </div>
                  <h3 class="projects__heading">Задания по разработке своевременного</h3>
                  <span class="content projects__content">
                    Повседневная практика показывает, что сложившаяся структура организации играет важную роль
                  </span>
                </div>
                <a href="" class="btn btn__entire projects__btn">О проекте</a>
                <span class="hashtag projects__hashtag">#fuji</span>
              </li>

            </ul>

          </div>

        </div>
      </section>

      <section id="contacts" class="contacts">

        <div class="container contacts__container">

          <h2 class="title contacts__title">Контакты</h2>

          <div class="contacts__left">
            <div id="map" class="map contacts__map" aria-label="Открыть адрес по клику на карту"></div>

            <div class="contacts__desc"> <!-- contacts__desc_active -->
              <span class="caption contacts__caption">Студия “High pass”</span>
              <address class="contacts__address">
                107045, Москва, Даев переулок, дом 41, бизнес-центр «Даев Плаза», этаж 8, офис № 82
                <a aria-label="телефон 849542423532" class="contacts__tel contacts__tel_tablet"
                  href="tel:+749542423532">
                  <svg width="18" height="18" viewBox="0 0 18 18" xmlns="http://www.w3.org/2000/svg">
                    <use href="img/sprite.svg#phone" />
                  </svg>
                  +7 (495) 42-423-532
                </a>
              </address>

              <a aria-label="телефон 849542423532" class="contacts__tel contacts__tel_desk" href="tel:+749542423532">
                <svg width="18" height="18" viewBox="0 0 18 18" xmlns="http://www.w3.org/2000/svg">
                  <use href="img/sprite.svg#phone" />
                </svg>
                +7 (495) 42-423-532
              </a>

              <button class="contacts__close" type="button" aria-label="Кнопка закрытия адреса">
                <svg width="20" height="20" viewBox="0 0 20 20" xmlns="http://www.w3.org/2000/svg">
                  <use href="img/sprite.svg#close" />
                </svg>
              </button>

            </div>
          </div>

          <div class="contacts__right">

            <strong class="caption contacts__caption">Оставить заявку</strong>

            <span class="content contacts__content">Оставьте ваши данные, указав в графе “Комментарий” желаемые время и
              дату съемки или другого мероприятия</span>

            <form class="contacts__form">

              <label class="contacts__label">
                <span class="contacts__hint" aria-label="Подсказка: недопустимые символы в поле имени">Недопустимый
                  формат</span>
                <input class="field contacts__field contacts__inp_name" type="text" placeholder="Имя" required
                  aria-label="Введите имя">
              </label>

              <label class="contacts__label">
                <span class="contacts__hint" aria-label="Подсказка: недопустимый формат почты">Недопустимый
                  формат</span>
                <input class="field contacts__field contacts__inp_mail" type="email" placeholder="E-mail" required
                  aria-label="Введите почту">
              </label>

              <textarea class="field contacts__field contacts__area" cols="30" rows="10"
                placeholder="Комментарий"></textarea>

              <button class="btn btn_orange contacts__btn">Отправить</button>

            </form>

          </div>

        </div>
      </section>

    </main>

    <footer class="footer">

      <div class="container footer__container footer__container_desk">

        <div class="footer__left footer__left_desk">
          <img class="logo footer__logo" src="img/sprite.svg#logo" alt="Логотип">
          <span class="footer__company">Фотостудия High pass® 2018-2020</span>
        </div>

        <blockquote class="footer__quote">
          <p class="content footer__text">Которая из моих фотографий самая любимая? Та, которую я собираюсь снять
            завтра.</p>
          <cite class="footer__name">© Имоджен Каннингем</cite>
        </blockquote>

        <div class="footer__right">

          <span class="footer__more">Больше интересного:</span>

          <ul class="networks">

            <li class="networks__item">
              <a href="" aria-label="Ссылка на инстаграм">
                <svg class="icon" width="30" height="30" viewBox="0 0 30 30" xmlns="http://www.w3.org/2000/svg">
                  <use href="img/sprite.svg#ok" />
                </svg>
              </a>
            </li>

            <li class="networks__item">
              <a href="" aria-label="Ссылка на вконтакте">
                <svg class="icon" width="30" height="30" viewBox="0 0 30 30" xmlns="http://www.w3.org/2000/svg">
                  <use href="img/sprite.svg#vk" />
                </svg>
              </a>
            </li>

          </ul>

        </div>

      </div>

      <div class="footer__mobile">
        <div class="container footer__container footer__container_tablet">

          <div class="footer__left footer__left_mobile">
            <img class="logo footer__logo" src="img/sprite.svg#logo" alt="Логотип">
            <span class="footer__company">Фотостудия High pass® 2018-2020</span>
          </div>

        </div>
      </div>

    </footer>

  </body>

</html>